/* THE RESPONSIVE PART */
@media screen and (max-width: 480px) {
	
	.desktop
	{
		display: none;
	}
	
	.content-info {
		width: 100% !important;
	}
	
	.company-name, .company-address, .contact-form, .google-map {
		text-align: center;
	}
	
	.navi li {
		list-style-type: none;
		display: block !important;
		margin-bottom: 10px;
		text-align: center;
		padding: 7px 25px;
		margin-right: 60px;
		text-transform: uppercase;
		border: solid white 2px;
	}
	
	.column-content {
	position: relative !important;
	margin-left: -5% !important;
	margin-top: 10% !important;
	width: 100% !important;
	-moz-column-count:1 !important; /* Firefox */
	-webkit-column-count:1 !important; /* Safari and Chrome */
	column-count:1 !important;
	-moz-column-gap:0px !important; /* Firefox */
	-webkit-column-gap:0px !important; /* Safari and Chrome */
	column-gap:0px !important;
	
	
}
	
	.image-carousel img {
    height: 200px !important;
    width: auto;
    vertical-align: top; /* this prevents vertical whitespace */
}

	.image-carousel {
		margin-top: 6%;
	}
}
@media (max-width: 1200px) {
  #photos {
  -moz-column-count:    4 !important;
  -webkit-column-count: 4 !important;
  column-count:         4 !important;
  }
}
@media (max-width: 1000px) {
  #photos {
  -moz-column-count:    3 !important;
  -webkit-column-count: 3 !important;
  column-count:         3 !important;
  }
}
@media (max-width: 800px) {
  #photos {
  -moz-column-count:    2 !important;
  -webkit-column-count: 2 !important;
  column-count:         2 !important;
  }
  .navi li {
		list-style-type: none;
		display: block !important;
		margin-bottom: 10px;
		text-align: center;
		padding: 7px 25px;
		margin-right: 60px;
		text-transform: uppercase;
		border: solid white 2px;
	}

	.column-content {
	position: relative !important;
	margin-left: -5% !important;
	margin-top: 10% !important;
	width: 100% !important;
	-moz-column-count:1 !important; /* Firefox */
	-webkit-column-count:1 !important; /* Safari and Chrome */
	column-count:1 !important;
	-moz-column-gap:0px !important; /* Firefox */
	-webkit-column-gap:0px !important; /* Safari and Chrome */
	column-gap:0px !important;
	
}

}
@media (max-width: 400px) {
  
  #photos {
  -moz-column-count:    1 !important;
  -webkit-column-count: 1 !important;
  column-count:         1 !important;
  }
  .company-name, .company-address, .contact-form, .google-map {
		text-align: center;
	}
	
  .content-info {
		width: 80% !important;
		margin: 0 auto;
	}

  #aboutpage {
	  background-attachment: fixed !important;
  }
  .navi li {
		list-style-type: none;
		display: block !important;
		margin-bottom: 10px;
		text-align: center;
		padding: 7px 25px;
		margin-right: 60px;
		text-transform: uppercase;
		border: solid white 2px;
	}

	.column-content {
	position: relative !important;
	margin-left: 0% !important;
	margin-top: 10% !important;
	width: 100% !important;
	-moz-column-count:1 !important; /* Firefox */
	-webkit-column-count:1 !important; /* Safari and Chrome */
	column-count:1 !important;
	-moz-column-gap:0px !important; /* Firefox */
	-webkit-column-gap:0px !important; /* Safari and Chrome */
	column-gap:0px !important;
	
}

}



html, body, #wrapper {
	height: 100%;
	font-family: 'lane_-_narrowregular';
	font-weight: bold;
	margin: 0;
    padding: 0;
    width: 100%;
}

.desktop {
	display: block;
}




.center-box {
	text-align: center;
	margin: 0 auto;
	width: 80%;
}

.center-box img {
	
	width: auto;

}



.logo img {
	width: auto;
	
}

.content {
	position: absolute;
	z-index: 1 ;
	width: 100%;
}

/* NAVIGATION MENU */

.navi ul {margin: 0px; padding: 0px; }
.navi li { list-style: none; }

.navi li {
	list-style-type: none;
	display: inline;
	text-align: center;
	padding: 7px 25px;
	margin-right: 6%;
	text-transform: uppercase;
	border: solid white 2px;

}

.navi a {
	color: white;
	text-decoration: none;
	

}

.navi li:hover  {
	color: black !important;
	background-color: white;
}
.navi li:hover a {
	color: black;
}



.page-nav {
	margin-top: 4%;
	
}


.white-75 {
	background-color: white;
	background-repeat: repeat;
	z-index: 1;
	opacity: 0.9;
}

.white-text {
	color: white;
}

.centre-text, .google-map {
	text-align: center;
}


/* ABOUT PAGE */

.column-content {
	
	margin: 0 auto;
	margin-top: 5%;
	text-align: justify;
	color: white;
	font-weight: 300;
	line-height: 180%;
	width: 75%;
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-count:2;
	-moz-column-gap:60px; /* Firefox */
	-webkit-column-gap:60px; /* Safari and Chrome */
	column-gap:60px;
	
}

.testimonials ul {
	color: white;
	list-style: none;
	text-align:center;
	margin: 0 auto;
	font-family: 'ZnikomitRegular';
	font-weight: 100;
	letter-spacing: 1px;
	font-size: 22px;
	font-style: italic;
}

.testimonials li {
	display: none;
}

.testimonials li:first-child {
	display: block;
}

/* PAST PROJECTS PHOTO WALL */

#photos {
   /* Prevent vertical gaps */
   line-height: 0;
   
   -webkit-column-count: 5;
   -webkit-column-gap:   0px;
   -moz-column-count:    5;
   -moz-column-gap:      0px;
   column-count:         5;
   column-gap:           0px;
   
}
#photos img {
  /* Just in case there are inline attributes */
  width: 100% !important;
  height: auto !important;
}

#photos a:hover {
	background-color: black;
}


/* PAST PROJECT DETAIL PAGE, HORIZONTAL SCROLL */
.image-carousel {
    height: 100%;
    overflow-x: scroll;    
    white-space: nowrap;
    width: 100%;
}

.image-carousel img {
    height: 375px;
    width: auto;
    vertical-align: top; /* this prevents vertical whitespace */
}




#photos li { list-style: none;}
.content-info
{
	width: 85%;
	margin: 0 auto;
	margin-top: 2%;
}

.black-text { color: black !important; }


/* CONTACT PAGE */

.contact-card img { border: 2px solid white}
